/*
 Theme Name:   OnePress Child
 Theme URI:    https://www.famethemes.com
 Description:  OnePress sample child theme
 Author:       FameThemes
 Author URI:   https://www.famethemes.com
 Template:     onepress
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  onepress-child
*/

/* Add your custom css below
-------------------------------------------------------------- */
a:hover{color:#002878;text-decoration:none}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #2cb1e2;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #4c4c4c;
	text-decoration: none;
}
.onepress-menu a {
 color: #333333;
 font-family: "Open Sans", Helvetica, Arial, sans-serif;
 padding-left: 12px;
 padding-right: 12px;
 font-size: 16px;
 font-weight: 600;
 text-transform: uppercase;
 text-decoration: none;
 zoom: 1;
 letter-spacing: .8px;
}
.site-footer .footer-social a:hover {
	color: #ffe100;
}
.site-footer .site-info {
	position: relative;
	text-align: center;
	padding: 40px 10px;
	background: #2cb1e2;
	font-weight: 500;
	color: #ffffff;
}
.site-footer .footer-connect {
	padding: 20px 20px;
	padding: 10px 10px;
	padding:  2rem 0rem;
	text-align: center;
	position: relative;
}
.site-footer .btt a:hover {
	color: #ffe100;
}
.page-header {
display:none}
#primary {
    padding-bottom: 0px;
    padding-top: 0px;
}
.search-form {display:none;}
.text-center{
	text-align: center !important;
}
.mx-auto{
	margin-left: auto !important;
	margin-right: auto !important;
}


@media screen and (min-width: 600px) {
	.search-form {
		 display: block;
 	position: relative;
	top: 115px;
 	right: -510px;
	}
}
.custom-logo {
	position: absolute;
	top: -25px;

}
.site-header {
	margin-top: 15px;
	height: 100px;
}

.onepress-menu {
	margin-top: -85px;
}

/* Page Specific - Ingredients
-------------------------------------------------------------------*/
.mb-20 {
	margin-bottom: 20px;
}

.mt-20{
	margin-top: 20px;
}

.mb-0{
	margin-bottom: 0;
}

.mb-60{
	margin-bottom: 60px;
}

.mt-60 {
	margin-top: 60px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mt-40{
	margin-top: 40px;
}

.mt-80 {
	margin-top: 80px;
}

.ingredient-table {
	width: 100%;
}

.ingredient-table .ingredient-header {
	background-color: #002878;
	border-bottom: 1px solid #002878;
	display: none;
	color: #fff;
}

@media (min-width: 768px) {
	.ingredient-table .ingredient-header {
		display: flex;
	}

	.ingredient-table .ingredient-header p {
		padding: 15px 20px;
	}
}

.ingredient-table .ingredient-header p {
	font-weight: 700;
	flex: 1;
	margin-bottom: 0;
}

.ingredient-table .ingredient-list {
	display: flex;
	flex-direction: column;
}

.ingredient-table .ingredient {
	display: flex;
	flex-direction: column;
	background-color: #eee;
	margin-bottom: 15px;
	padding: 10px;
}

@media (min-width: 768px) {
	.ingredient-table .ingredient {
		flex-direction: row;
		margin-bottom: 0;
		background-color: transparent;
		padding: 0;
	}
}

.ingredient-table .ingredient:nth-child(even) {
	background-color: #eee;
}

.ingredient-table .ingredient p {
	flex: 1;
}

.ingredient-table .ingredient p:last-child {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.ingredient-table .ingredient p {
		margin-bottom: 0;
		padding: 15px 20px;
	}
}

.ingredient-table .ingredient .ingredient-name {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	word-wrap: anywhere;
}

.ingredient-table .ingredient span {
	display: inline;
	font-weight: 700;
}

@media (min-width: 768px) {
	.ingredient-table .ingredient span {
		display: none;
	}
}

@media (min-width: 1200px) {
	#masthead .container {
		max-width: 1180px;
	}
}
@media (min-width: 992px) {
	#masthead .container {
		max-width: 1160px;
	}
}

/* .onepress-menu {width: max-content;} */
